dependency versions from taverna-server
authorStian Soiland-Reyes <stain@apache.org>
Mon, 8 Jan 2018 15:25:35 +0000 (15:25 +0000)
committerStian Soiland-Reyes <stain@apache.org>
Mon, 8 Jan 2018 15:25:35 +0000 (15:25 +0000)
pom.xml

diff --git a/pom.xml b/pom.xml
index 142a044..1130eb8 100644 (file)
--- a/pom.xml
+++ b/pom.xml
@@ -493,7 +493,7 @@ upgraded - this leads to recursive spaghetti.
 <commons.httpclient.version>3.1.0</commons.httpclient.version>
 <commons.io.version>2.6</commons.io.version>
 <commons.lang.version>2.6</commons.lang.version>
-<commons.logging.version>1.1.1</commons.logging.version>
+<commons.logging.version>1.1.3</commons.logging.version>
 <commons.net.version>2.0.0</commons.net.version>
 <dexx.collection.version>0.6</dexx.collection.version>
 <dom4j.version>1.6.1</dom4j.version>
@@ -510,7 +510,7 @@ upgraded - this leads to recursive spaghetti.
 <javax.servlet.version>2.5.0</javax.servlet.version>
 <javax.transaction.version>1.1.0</javax.transaction.version>
 <jaxb.version>2.2.11</jaxb.version>
-<jaxen.version>1.1.1</jaxen.version>
+<jaxen.version>1.1.4</jaxen.version>
 <jaxp.ri.version>1.4</jaxp.ri.version>
 <jaxws.api.version>2.1</jaxws.api.version>
 <jdom.version>1.1.0</jdom.version> <!-- com.springsource.org.jdom -->
@@ -520,6 +520,7 @@ upgraded - this leads to recursive spaghetti.
 <jetty.version>6.1.24</jetty.version>
 <jmimemagic.version>0.1.2</jmimemagic.version>
 <jmoby.version>1.1.5-taverna</jmoby.version>
+<joda-time.version>2.9.9</joda-time.version>
 <json.lib.version>2.3</json.lib.version>
 <jsonldjava.version>0.11.1</jsonldjava.version> <!-- upgrade from jena, sync with jackson and httpcomponents -->
 <junit.version>4.11</junit.version>